body{
background:#fff;
padding:0px;
margin:0px;
font-family:Verdana,Arial, sans-serif;
font-size:14px;
line-height:120%;
color:#000;
}
#wrapper{
width:100%;
}
#cart{
display:none;
}
#banner{
display:none;
}
#maincontainer{
float:left;
width:100%;
}
#maincontainer_bottom{
float:left;
width:100%;
}
#menu{
display:none;
}
#content{
float:left;
width:100%;
}
#content_2{
float:left;
width:100%;
}
#fullpage{
float:left;
width:100%;
}
#footer{
display:none;
}
#boxes{
float:left;
width:312px;
height:174px;
border:1px solid #ddd;
padding:10px;
}
.boxpic{
padding-right:5px;
}
#boxes .last{
margin-right:0px;
}